<?xml version="1.0" encoding="windows-1251" standalone="no" ?>
<root>
    <Object image="images\store\baloons\baloons_3_1.png" pos="0.000000 0.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="data\animations\baloons_1_1\baloons_1_1_2.anm" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store\baloons\baloons_3_1_2.png" pos="0.000000 0.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="data\animations\baloons_1_1\baloons_1_1_1.anm" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store\baloons\baloons_3_1_3.png" pos="0.000000 0.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="data\animations\baloons_1_1\baloons_1_1_4.anm" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
    <Object image="images\store\baloons\baloons_3_1_4.png" pos="0.000000 0.000000" angle="0.000000" scale="1.000000 1.000000" render_queue="1" animation="data\animations\baloons_1_1\baloons_1_1_5.anm" animation_looped="1" scroll_x_speed="0.000000" scroll_y_speed="0.000000" effect="" blend_mode="normal" />
</root>
